$( "#edit_presentacion" ).submit(function( event ) {
  $('#modificarfac').attr("disabled", true);
 var parametros = $(this).serialize();
   $.ajax({
      type: "POST",
      url: "php_configuraciones/editar_presentacion.php",
      data: parametros,
      
        beforeSend: function(objeto){
         $('#resultados_presentacion').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
      success: function(datos){
      $("#resultados_presentacion").html(datos);
      $('#modificarfac').attr("disabled", false);
      load(1);
      }
  });
  event.preventDefault();
})

  $( "#form_rol" ).submit(function( event ) {
  $('#registrar_rol').attr("disabled", true);
 var parametros = $(this).serialize();
   $.ajax({
      type: "POST",
      url: "php_configuraciones/registrar_rol.php",
      data: parametros,
      
        beforeSend: function(objeto){
         $('#resultados_rol').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
      success: function(datos){
      $("#resultados_rol").html(datos);
      $('#registrar_rol').attr("disabled", false);
      loadTabla();
      }
  });
  event.preventDefault();
})



  $( "#form_iva" ).submit(function( event ) {
  $('#registrar_iva').attr("disabled", true);
 var parametros = $(this).serialize();
   $.ajax({
      type: "POST",
      url: "php_configuraciones/registrar_iva.php",
      data: parametros,
      
        beforeSend: function(objeto){
         $('#resultados_iva').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
      success: function(datos){
      $("#resultados_iva").html(datos);
      $('#registrar_iva').attr("disabled", false);
      loadiva();
      }
  });
  event.preventDefault();
})

